




/*
     FILE ARCHIVED ON 2:21:59 Jul 21, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:00:59 Nov 12, 2012.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
<style>
charset "iso-8859-1";
BODY  
{
}
a:visited {

color:#FF00FF;

}
.menuBar
{
    FONT: 8pt Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;
	POSITION: relative;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
.Bar
{
	FONT: 8pt Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;
  	BORDER-RIGHT: blue 1px outset;
    BORDER-TOP: blue 1px outset;
    FLOAT:left;
    BORDER-LEFT: blue 1px outset;
    WIDTH: 100px;
    CURSOR: hand;
    TEXT-INDENT: 5px;
    BORDER-BOTTOM: blue 1px outset;
    POSITION: relative;
    BACKGROUND-COLOR: #DDDDDD;
    TEXT-ALIGN: center
}
.menu
{
    FONT: 8pt Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;
	BORDER-RIGHT: buttonhighlight thin outset;
    BORDER-TOP: buttonhighlight thin outset;
    VISIBILITY: hidden;
    BORDER-LEFT: buttonhighlight thin outset;
    WIDTH: 140px;
    LINE-HEIGHT: 140%;
    BORDER-BOTTOM: buttonhighlight thin outset;
    POSITION: absolute;
    BACKGROUND-COLOR: #DDDDDD
}
.menuItem
{
	FONT: 8pt Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;
    WIDTH: 140px;
    CURSOR: hand;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: white 1px solid
}
.ItemMouseOver
{
    FONT: 8pt Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;
	PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: highlighttext;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: white 1px solid;
    BACKGROUND-COLOR: gold
}
.ItemMouseOut
{
    WIDTH: 100%
}
.Arrow
{	
	FONT: 12pt;
	FLOAT: right;
    FONT-FAMILY: Webdings;
    POSITION: absolute;
    TEXT-ALIGN: left
}
.barOver
{
    FONT: 8pt Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;
	BORDER-RIGHT: blue 1px ridge;
    BORDER-TOP: blue 1px ridge;
    FLOAT: left;
    BORDER-LEFT: blue 1px ridge;
    WIDTH: 100px;
    CURSOR: hand;
    TEXT-INDENT: 5